<component name="libraryTable">
  <library name="Maven: com.metaco:sdk:2.0.10-SNAPSHOT">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/com/metaco/sdk/2.0.10-SNAPSHOT/sdk-2.0.10-SNAPSHOT.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/com/metaco/sdk/2.0.10-SNAPSHOT/sdk-2.0.10-SNAPSHOT-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/com/metaco/sdk/2.0.10-SNAPSHOT/sdk-2.0.10-SNAPSHOT-sources.jar!/" />
    </SOURCES>
  </library>
</component>